﻿@media screen and (max-width: 990px) {
    /* HOMEPAGE */
    .blockslider .SliderPrev {display:none;}
    .blockslider .SliderNext {display:none;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider {width:100% !important;min-width:320px;display:inline-block;transform:none !important;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .bx-clone {display:none;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s:nth-child(n+8) {display:none;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s:nth-child(5) {padding-left:0px;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s:nth-child(8) {margin-right:0px !important;padding-right:0;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s {width:24% !important;margin-right:0 !important;padding:0;float:none !important;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s .image a img{width:100% !important;}
}


@media screen and (max-width: 940px) {

    /* TEMPLATE TOP MENU - MEGA MENU */
    #body-mask-cover {position: fixed;left: 0;bottom: 0;top: 0;right: 0;background: #000;opacity: .38;transition-duration: .3s;transition-property: opacity;transition-timing-function: ease;z-index: 20000;}
    #header-menu-wrapper {height: 100%;width: 300px;position: fixed;z-index: 20001;top: 0;left: -300px;background-color: #ffffff;overflow-y: auto;transition: 0.5s;display: none;box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.75);}
    #header-menu-bar {width: 300px;height: 100%;text-align: left;}
    #header-menu-bar ol {width:100%; display: block;height: 100%;z-index: 110;background-color: white;overflow: hidden;}
    #header-menu-bar ol > li {width:calc(100% - 20px);height:auto;display:table;border-bottom:1px solid #ece4e1;padding:0 10px;}
    #header-menu-bar ol > li:hover{background:#fff;cursor:pointer;}
    #header-menu-bar ol > li > .menu_top {padding:18px 0;}
    #header-menu-bar ol > li > div {color:black;margin-top:0;}
    #header-menu-bar ol > li .arrow {float:right !important;}
    #header-menu-bar ol > li .arrow .arrow_m {display:none !important;}
    #header-menu-bar ol > li .arrow .arrow_s {display:block !important;padding-top:5px;}
    #header-menu-bar ol > li > ol {display:none;width:100%;margin:0;border:0px solid red;box-shadow:none;position:relative;}
    #header-menu-bar ol > li > ol > li {width:100%;}
    #header-menu-bar ol > li > ol > li .menu_inside {width:100%;display:inline-block;background:#fff;box-shadow: none;box-shadow: none;border:0px solid yellow;}
    #header-menu-bar ol > li > ol > li .menu_inside > ul {clear:both;padding:0 0 20px 10px;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_img {display:none;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link {width:100%;float:none;padding:10px 0;display:table;border-bottom:1px solid #ece4e1;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link:nth-last-child(2) {border-bottom:0px solid #ece4e1;padding-bottom:20px;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link:first-child {padding:0 0 10px 0;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link > ul {display:none;clear:both;padding:0 0 0 20px;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link .arrow_sub {display:block !important;width:20px;height:20px;float:right !important;padding-right:20px;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link .arrow_sub .arrow_m {display:none !important;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link .arrow_sub .arrow_s {display:block !important;padding-top:5px;}
    #header-menu-bar ol > li > ol > li .menu_inside .column_link .sm_title {float:left;clear:both;padding:0 0 0 10px;}
    #header-menu-bar ol > li > .menu_social > li .menu_inside {width:100%;padding:0 0 10px 10px !important;border-bottom:0;}
    #header-menu-bar ol > li > .menu_social > li .menu_inside > ul {display:inline-block;text-align:left;padding:0;}
    #header-menu-bar ol > .menu_m_top {display:inline-block !important;padding:10px;margin:0 auto;}
    #header-menu-bar ol > .menu_cs {display:inline-block !important;}
    #header-menu-bar ol > .menu_button {display:inline-block !important;border-bottom:0;padding:10px 0;}
    #header-menu-bar ol > .menu_button glb_submit_button a {float: left;font-size: 14px;color: #6b6361;background: #ffffff;margin: 0;padding: 15px 0 15px 20px;text-decoration: none;width: 95%;-webkit-box-sizing: content-box;box-sizing: content-box;}
    #header-menu-bar ol > .menu_button glb_submit_button a.has-next-button {width: 70%;}
    #header-menu-bar ol > .menu_button glb_submit_button a.next-button {background: url(/images/global/accd_arr.png) 70% 50% no-repeat #ffffff;color: #6b6361;text-align: center;text-indent: 0;text-shadow: none;width: 15%;}
    #header-menu-bar ol > .menu_button glb_submit_button a.next-button .arrow {visibility: hidden;}
    #header-menu-bar ol > .menu_button glb_submit_button a.back-button {background: url(/images/global/accd_arr_l.png) 10px 50% no-repeat #ffffff;color: #6b6361;text-indent: 50px;text-shadow: none;}
    #header-menu-bar ol > .menu_button glb_submit_button a.close-button {text-decoration: none;text-shadow: none;text-align: left;background-color: #ffffff;color: #6b6361;}
    #header-menu-bar ol > .menu_button .glb_submit_button .button_border_grey{width:100%;height:45px;margin-left:auto;margin-right:auto;padding:0px;border-radius: 0; border: 1px solid #6b6361;text-align:center;display:inline-block; cursor: pointer; -webkit-border-radius: 0; -webkit-appearance: none;}
    #header-menu-bar .menu_search_m {border: 1px solid #6B6361;border-radius: 0;border-right:0;display: block;font-size: 14px;margin: 0 0 0 0;outline: medium none;padding: 7px 26px 5px 10px;width: 100%;height:35px;}                   
    #header-menu-bar .menu_search_m_btn {background: url(/images/grafx/menu_search.png) no-repeat scroll center #FFFFFF;border: 1px solid #6B6361;border-left:0;border-radius: 0;display: block;font-size: 14px;margin: 0 0 0 0;outline: medium none;width: 100%;height:35px;}
    /* TEMPLATE TOP MENU MEGAMENU*/
    #header-menu-bar .nav-item {list-style:inherit;}
    #header-menu-bar .sub-nav {display:inherit;position:inherit;width:100%;}
    #header-menu-bar .menu_cs {display:none;}
    #header-menu-bar .sub-nav .sub-nav-group {display:none;background-color:#fff;}
    #header-menu-bar ol > li > a {width:100% !important;}
    #header-menu-bar ol > li > a > div {color:black !important;margin-top:0 !important;}

    /*MOBILE FONT SIZE AND SPACE*/
    #header-menu-bar ol > li > a > .menu_top {padding:18px 0;}
    #header-menu-bar ol > li > a > .menu_top > .fslarge  {font-size: 18px;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > .column_link > .fssmall {font-size: 18px;outline:none;font-weight:bold;color:#000000 !important;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > .column_link > ul > li {padding:14px;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > .column_link > ul > li:first-child {padding:22px 14px 14px 14px;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > .column_link > ul > li > .fssmall {font-size: 18px;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > .column_link > ul > li > .fssmall > a {color:#000000;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > ul > li {padding:14px;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > ul > li > .fssmall {font-size: 18px;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > ul > li > .fssmall > a {color:#000000;}
    #header-menu-bar ol > li > .sub-nav > ul > li > .menu_inside > ul > li > .fcwcgreylink a {color:#000000;}
    #header-menu-bar ol > .menu_cs > .menu_top {padding:18px 0;}
    #header-menu-bar ol > .menu_cs > .menu_top > .fslarge  {font-size: 18px;}
    #header-menu-bar ol > .menu_cs > ol > li > .menu_inside > ul > li {padding:14px;}
    #header-menu-bar ol > .menu_cs > ol > li > .menu_inside > ul > li > .fssmall {font-size: 18px;}
    #header-menu-bar ol > .menu_cs > ol > li > .menu_inside > ul > li > .fssmall > a {color:#000000;}

    #header-menu-bar ol > li > div > ul {display:none;width:100%;margin:0 !important;border:0px solid red;box-shadow:none;position:relative;}
    #header-menu-bar ol > li > div > ul > li {width:100%;background-color:#fff !important;}
    #header-menu-bar ol > li > div > ul > li .menu_inside {width:100%;display:inline-block;background:#fff;box-shadow: none !important;border:0px solid yellow;}
    #header-menu-bar ol > li > div > ul > li .menu_inside > ul {clear:both;padding:0 0 20px 10px;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_img {display:none;}

    /*MOBILE FONT SIZE AND SPACE*/
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link {width:100%;float:none;padding:15px 0 0 0;display:table;border-bottom:0px solid #ece4e1;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link:nth-last-child(2) {border-bottom:0px solid #ece4e1;padding-bottom:15px;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link:first-child {padding:15px 0 15px 0;}

    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link > ul {display:none;clear:both;padding:0 0 0 20px;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link .arrow_sub {display:none !important;width:20px;height:20px;float:right !important;padding-right:20px;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link .arrow_sub .arrow_m {display:none !important;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link .arrow_sub .arrow_s {display:block !important;padding-top:5px;}
    #header-menu-bar ol > li > div > ul > li .menu_inside .column_link .sm_title {float:left;clear:both;padding:0 0 0 10px;}
    #header-menu-bar .nav-menu .menu_button {padding:10px 20px !important;}

    /* TEMPLATE TOP MENU */
    #header-bar-left {width:26%;min-width:80px;}
    #header-bar-center {width:40%;min-width:135px; padding-bottom:10px;}
    #header-bar-right {width:28%;min-width:150px;}
    #header-bar-left #header-bar-left-search {display:none;}
    #header-bar-left #header-bar-left-contact {display:inline-block;}
    #header-bar-left #header-bar-left-contact .phone{display:none;}
    #header-bar-left #header-bar-left-contact .chat{display:none;}
    #header-bar-left #header-bar-left-contact .email{display:none;}
    #header-bar-left #header-bar-left-contact .main-menu-toggle {display:block;}
    #header-bar-left #header-bar-left-contact .mobile-mega-menu {display:block;}
    #header-bar-right-signin .account {display:none;}
    #header-bar-right-signin .a-c-divider {display:none;}
    #header-bar-right-signin .cart {display:none; margin-top:0;}
    #header-bar-right-signin .cart-info {margin-top:0;margin-right:10px;}
    #header-bar-right-signin .search-mobile {display:block;}
    #header-bar-right-signin .search-mobile #header-bar-right-search-mobile img{width:30px;}
    #header-bar-right-signin .cart_img {width:30px;}
    #header-bar-right-signin .menu-flyout {padding-right:0;min-width:110px;}
    #header-bar-right-signin .menu-flyout .account {width:110px;text-align:center;}
    #header-bar-right-signin .menu-flyout li:hover .menu-container {left:-61px;width:150px;min-width:inherit;max-width:inherit;border-right:0;}
    #header-bar-right-signin .menu-flyout li .arrow-down {margin-right: 5px;}
    #header-bar-right-signin .menu-flyout li.right-shadow {border-right: none;}
    #header-bar-right-living .ship_to_ca {display:none;}

    /* TEMPLATE BOTTOM MENU */
    #footer-top-content-left {width:100%;min-width:320px;}
    #footer-top-content-right {width:100%;}
    #footer-bottom-content {padding:0 20px;}
    .templateMainBottomCopy {width:calc(100% - 40px) !important; padding: 0 20px;display:inline-block;}
    .templateMainBottomCopy div {width:100% !important;max-width:700px;margin:0 auto;padding-left:0 !important;}
    .templateMainBottomCopy .glb_display_inline {display:block;}
    #footer-top-content-left .p1 {padding-left:10px;padding-right:10px;}
    #footer-menu .menu_online_order_form {display:none;}
    
    /* HOMEPAGE */
    .prt_home_feature_category .blocks {padding-bottom:0;}
    .prt_home_feature_category .block_b:first-child{margin-right:10px;} 
    .prt_home_feature_category .block_b:nth-child(3){margin-right:10px;}
    .prt_home_feature_category .block_b {min-width:inherit;}
    .prt_home_feature_category .block_b img {min-width:inherit;}
    .prt_home_feature_category .block_b .copy{width:80%;bottom:24px;}
    .prt_home_feature_category .block_b .copy div h2 {font-size:4vw;}
    .prt_home_feature_category .link {width:calc(100% - 20px) !important;min-width:320px;}
    .prt_home_feature_category .link .title_f {font-size:4vw;}
    .prt_home_feature_category .feature_title {width:calc(100% - 20px) !important;}
    #slider-wrapper .bx-wrapper .bx-viewport .bxslider li div{width:100% !important;max-width:940px !important;min-width:320px !important;height:auto !important;}

    #slider-wrapper > .bx-wrapper{margin: 0 0 30px 0;} 

    /*Mobile Menu Start*/
    .menu_m_Dosis {font-family: 'Dosis',Arial,sans-serif;}
    .menu_m_sub_menu a {font-family: 'Open Sans',Arial,sans-serif !important;}
    #header-menu-bar .mobile-menu-top {padding: 20px 0 20px 10px;background-color: #cccccc;font-size: 18px;color: #6b6361;}
    #header-menu-bar .mobile-menu-top img {padding: 0 10px 0 0;}
    #header-menu-bar .sub-nav .sub-nav-group {height: 100%;width: 300px;position: fixed;z-index: 1;top: 0;left: -300px;background-color: #ffffff;overflow-y: auto;transition: 0.5s;display: none;}
    #header-menu-bar .sub-nav .menu_social {height: 100%;width: 300px;position: fixed;z-index: 1;top: 0;left: -300px;background-color: #ffffff;overflow-y: auto;transition: 0.5s;display: none;}
    #header-menu-bar ol.menu_cs {height: 100%;width: 300px;position: fixed;z-index: 1;top: 0;left: -300px;background-color: #ffffff;overflow-y: auto;transition: 0.5s;display: none;}
}

@media screen and (max-width: 800px) {

    /* HOMEPAGE */
    .prt_home_feature_category .link .title_f {margin-top:12px;}

     /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}
}
@media screen and (max-width: 768px) {
    /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}
}

@media screen and (max-width: 720px) {
    
    /* HOMEPAGE */
    .prt_home_feature_category .link .title_f {margin:15px 0 0 20px;}

    /* TEMPLATE BOTTOM MENU */
    #footer-menu ul {display:block;width:calc(100% - 20px);}
    #footer-menu ul .first_level .h_header .arrow{display:block;}
    #footer-menu ul .first_level{width:100%;text-align:left;padding:20px 0;border-bottom:1px solid #c5bdba;}
    #footer-menu ul .first_level:first-child {border-top:1px solid #c5bdba;}
    #footer-menu ul .first_level div {cursor:pointer;display:inline-block;width:calc(100% - 20px);margin:0 10px;}
    #footer-menu ul .first_level:nth-last-child(3) {width:100%;}
    #footer-menu ul .first_level:nth-last-child(2) {width:100%}
    #footer-menu ul .first_level:last-child {width:100%;}
    #footer-menu ul .first_level ul{display:none;margin-left:30px;}
    #footer-menu ul .first_level ul li div{border:0;padding:0;margin:0;}
    #footer-menu ul .first_level ul li:first-child div{border:0 !important;}
    #footer-menu ul .first_level:last-child div ul li div{padding:0;float:left;}
    #footer-menu ul .first_level:last-child div ul li div:last-child{padding-bottom:5px;}

     /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}
}

@media screen and (max-width: 699px) {
    #slider-wrapper > .bx-wrapper{margin: 0 0 20px 0;}

    /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}
    /*GDPR*/
    .fcookienotice {height: 170px;}
}

@media screen and (max-width: 640px) {

    /* HOMEPAGE 
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s {padding:0 4px;}*/
    .prt_home_feature_category .link {height:50px;}
    .prt_home_feature_category .link .title_f {margin:10px 0 0 15px;}
    .prt_home_feature_category .link .link_button{height:30px;margin:5px 10px 0 0;}
    /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}
    
    .templateMainBottomCopy a:link {text-decoration: underline;}
    .templateMainBottomCopy > div {line-height: 180%;}
    .glb_breadcrumb li{line-height: 180%;}
    /*GDPR*/
    .fcookienotice {height: 170px;}
}

@media screen and (max-width: 560px) {
    
    /* TEMPLATE TOP MENU */
    #header-bar-wrapper {height:auto;}
    #header-bar-center {height:auto;padding-bottom:10px;}
    #header-bar-center img {width:100%;max-width:200px;min-width:150px;padding-top:10px;}
    #header-bar-right-signin .account {display:none;}
    #header-bar-right-signin .menu-flyout {padding-right:10px;}
    #header-bar-left {width:25%;min-width:80px;height:auto;}
    #header-bar-left-contact {margin-top:20px;}
    #header-bar-center {width:45%;min-width:135px;}
    #header-bar-right {width:25%;min-width:70px;height:60px;}
    #header-bar-right-signin .cart {display:none; margin-top:0;}
    #header-bar-right-signin .cart-info {margin-top:0;margin-right:2px;}
    #header-bar-right-signin .cart_img {width:30px;}
    #header-bar-right-signin .menu-flyout {padding-top:20px;min-width:inherit;}
    .glb_contents .glb_breadcrumb {display:none;}

    /* TEMPLATE BOTTOM MENU */
    #footer-top-content-right {min-width:320px;}
    #footer-top-content-right #footer-top-content-right-main {min-width:320px;}
    #footer-top-content-right #footer-top-content-right-main ul li {padding:0 10px;}
    
    /* HOMEPAGE */
    .prt_home_feature_category .blockslider {padding-top:10px !important;}
    .prt_home_feature_category .blocks {padding-top:10px !important;width:calc(100% - 20px);}
    .prt_home_feature_category .block_b {width:98%;max-width:460px;padding-bottom:10px;}
    .prt_home_feature_category .block_b:first-child{margin-right:0px;} 
    .prt_home_feature_category .block_b:nth-child(3){margin-right:0px;}
    .prt_home_feature_category .block_b .copy{width:80%;bottom:14px;}
    .prt_home_feature_category .block_b .copy div{font-size:calc(12px + 4vw) !important;}
    .prt_home_feature_category .block_b .copy div h2 {font-size:calc(12px + 4vw);}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s {width:49% !important;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s .block_s_in{width:95%;margin: 0 0 0 auto;}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s .image {margin:0 auto !important;width:100%}
    .blockslider .bx-wrapper .bx-viewport .product_block_slider .block_s .image a img {width:calc(100% - 10px);}

    /* SHOPPING CART LOGIN PAGE */
    #content-wrapper-sub {background: none;}

    /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}

    .templateMainBottomCopy a:link {text-decoration: underline;}
    .templateMainBottomCopy > div {line-height: 180%;}
    /*GDPR*/
    .fcookienotice {height: 170px;}
}

@media screen and (max-width: 460px) {
    input, select, textarea {font-size: 16px !important;}
    #header-bar-right-signin .search-mobile #header-bar-right-search-mobile img{width:27px;}

    /* TEMPLATE */
    #header-bar {min-width:320px;}
    .glb_contents {min-width:320px;}
    #footer-middle-content-offer #sign_up_for_exclusive {width:calc(100% - 120px) !important;}
    #footer-middle-content-offer .offer_form .title {width:calc(100% - 20px);}

     /* HOMEPAGE */
    .prt_home_feature_category .link .title_f {margin:15px 0 0 0;}
    .prt_home_feature_category .link .link_button{width:80px;}


    #slider-wrapper > .bx-wrapper{margin: 0 0 10px 0;}

    /*iPhone iPad*/
    .glb_submit_button .button{border-radius:16px !important; -webkit-appearance: none;}
    .glb_submit_button .button_border{border-radius:16px !important; -webkit-appearance: none;}

    .templateMainBottomCopy a:link {text-decoration: underline;}
    .templateMainBottomCopy > div {line-height: 180%;}
    /*GDPR*/
    .fcookienotice {height: 170px;}
}

